query ClientIpAddress($clientId: ID!) {
    viewer {
        login
        type
        client {
            id
        }
    }
    os {
        isWindows
    }
    client: node(id: $clientId) {
        ... on Client {
            id
            login
            availableIpAddress: ipAddresses(filter: { unassigned: true }) {
                id
            }
            ipAddresses {
                id
                ipAddress
                isBroken
                type(clientId: $clientId)
                allocatedType(clientId: $clientId)
                ftpOverSSL
                certificate {
                    id
                    name
                    ownerName
                }
                domains(filter: { clientId: $clientId }) {
                    id
                }
            }
        }
    }
    server {
        ipAddresses {
            isPoolEditable(clientId: $clientId)
        }
    }
    capability {
        ftp {
            isExplicitSSL
        }
    }
}
